add_custom_target(devicetree_target)

set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,entropy" "/soc/crypto@50844000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,flash-controller" "/soc/peripheral@50000000/flash-controller@39000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,console" "/soc/peripheral@50000000/uart@8000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,shell-uart" "/soc/peripheral@50000000/uart@8000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,uart-mcumgr" "/soc/peripheral@50000000/uart@8000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,bt-mon-uart" "/soc/peripheral@50000000/uart@8000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,bt-c2h-uart" "/soc/peripheral@50000000/uart@8000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,ipc_shm" "/reserved-memory/memory@20070000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,sram" "/reserved-memory/image@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,flash" "/soc/peripheral@50000000/flash-controller@39000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,code-partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,sram-secure-partition" "/reserved-memory/image_s@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,sram-non-secure-partition" "/reserved-memory/image_ns@20040000")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/|compatible" "nordic,nrf5340-dk-nrf5340-cpuapp;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/chosen" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/aliases" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc|compatible" "nordic,nRF5340-CPUAPP-QKAA;nordic,nRF5340-CPUAPP;nordic,nRF53;simple-bus;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/interrupt-controller@e000e100" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|nvic" "/soc/interrupt-controller@e000e100")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|reg" "3758153984;3072;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|arm,num-irq-priority-bits" "3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|interrupt-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|compatible" "arm,v8m-nvic;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|ADDR" "0xe000e100;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|SIZE" "0xc00;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@e000e010" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|systick" "/soc/timer@e000e010")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|compatible" "arm,armv8m-systick;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|reg" "3758153744;16;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|ADDR" "0xe000e010;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|SIZE" "0x10;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/memory@20000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0" "/soc/memory@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|reg" "536870912;524288;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|compatible" "mmio-sram;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|ADDR" "0x20000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|SIZE" "0x80000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|flash_controller" "/soc/peripheral@50000000/flash-controller@39000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000|label" "NRF_FLASH_DRV_NAME")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000|reg" "233472;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000|compatible" "nordic,nrf53-flash-controller;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000|ADDR" "0x50039000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|flash0" "/soc/peripheral@50000000/flash-controller@39000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0|label" "NRF_FLASH")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0|erase-block-size" "4096")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0|write-block-size" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0|compatible" "soc-nv-flash;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0|reg" "0;1048576;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0|SIZE" "0x100000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|boot_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0|label" "mcuboot")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0|reg" "0;65536;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@0|SIZE" "0x10000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot0_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000|label" "image-0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000|reg" "65536;262144;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000|ADDR" "0x10000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@10000|SIZE" "0x40000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot0_ns_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000|label" "image-0-nonsecure")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000|reg" "327680;196608;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000|ADDR" "0x50000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@50000|SIZE" "0x30000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot1_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000|label" "image-1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000|reg" "524288;262144;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000|ADDR" "0x80000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@80000|SIZE" "0x40000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot1_ns_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000|label" "image-1-nonsecure")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000|reg" "786432;196608;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000|ADDR" "0xc0000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@c0000|SIZE" "0x30000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|scratch_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000|label" "image-scratch")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000|reg" "983040;40960;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000|ADDR" "0xf0000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@f0000|SIZE" "0xa000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|storage_partition" "/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000|label" "storage")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000|reg" "1024000;24576;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000|ADDR" "0xfa000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/flash-controller@39000/flash@0/partitions/partition@fa000|SIZE" "0x6000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/adc@e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|adc" "/soc/peripheral@50000000/adc@e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/adc@e000|reg" "57344;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/adc@e000|interrupts" "14;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/adc@e000|label" "ADC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/adc@e000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/adc@e000|compatible" "nordic,nrf-saadc;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/adc@e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/adc@e000|ADDR" "0x5000e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/adc@e000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/dppic@17000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|dppic" "/soc/peripheral@50000000/dppic@17000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/dppic@17000|reg" "94208;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/dppic@17000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/dppic@17000|compatible" "nordic,nrf-dppic;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/dppic@17000|label" "DPPIC")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/dppic@17000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/dppic@17000|ADDR" "0x50017000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/dppic@17000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/egu@1b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu0" "/soc/peripheral@50000000/egu@1b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1b000|reg" "110592;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1b000|interrupts" "27;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1b000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1b000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1b000|ADDR" "0x5001b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/egu@1c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu1" "/soc/peripheral@50000000/egu@1c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1c000|reg" "114688;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1c000|interrupts" "28;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1c000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1c000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1c000|ADDR" "0x5001c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/egu@1d000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu2" "/soc/peripheral@50000000/egu@1d000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1d000|reg" "118784;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1d000|interrupts" "29;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1d000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1d000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1d000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1d000|ADDR" "0x5001d000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1d000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/egu@1e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu3" "/soc/peripheral@50000000/egu@1e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1e000|reg" "122880;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1e000|interrupts" "30;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1e000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1e000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1e000|ADDR" "0x5001e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1e000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/egu@1f000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu4" "/soc/peripheral@50000000/egu@1f000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1f000|reg" "126976;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1f000|interrupts" "31;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1f000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@1f000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1f000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1f000|ADDR" "0x5001f000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@1f000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/egu@20000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu5" "/soc/peripheral@50000000/egu@20000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@20000|reg" "131072;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@20000|interrupts" "32;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@20000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/egu@20000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@20000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@20000|ADDR" "0x50020000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/egu@20000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/i2s@28000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2s0" "/soc/peripheral@50000000/i2s@28000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2s@28000|reg" "163840;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2s@28000|interrupts" "40;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2s@28000|label" "I2S_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2s@28000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2s@28000|compatible" "nordic,nrf-i2s;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2s@28000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2s@28000|ADDR" "0x50028000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2s@28000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/ipc@2a000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ipc" "/soc/peripheral@50000000/ipc@2a000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/ipc@2a000|reg" "172032;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/ipc@2a000|interrupts" "42;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/ipc@2a000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/ipc@2a000|compatible" "nordic,nrf-ipc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/ipc@2a000|label" "IPC")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/ipc@2a000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/ipc@2a000|ADDR" "0x5002a000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/ipc@2a000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/kmu@39000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|kmu" "/soc/peripheral@50000000/kmu@39000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/kmu@39000|reg" "233472;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/kmu@39000|interrupts" "57;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/kmu@39000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/kmu@39000|compatible" "nordic,nrf-kmu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/kmu@39000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/kmu@39000|ADDR" "0x50039000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/kmu@39000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/pdm@26000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pdm0" "/soc/peripheral@50000000/pdm@26000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pdm@26000|reg" "155648;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pdm@26000|interrupts" "38;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pdm@26000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pdm@26000|compatible" "nordic,nrf-pdm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pdm@26000|label" "PDM_0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pdm@26000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pdm@26000|ADDR" "0x50026000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pdm@26000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/qdec@33000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|qdec0" "/soc/peripheral@50000000/qdec@33000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@33000|reg" "208896;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@33000|interrupts" "51;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@33000|label" "QDEC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@33000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@33000|compatible" "nordic,nrf-qdec;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qdec@33000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qdec@33000|ADDR" "0x50033000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qdec@33000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/qdec@34000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|qdec1" "/soc/peripheral@50000000/qdec@34000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@34000|reg" "212992;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@34000|interrupts" "52;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@34000|label" "QDEC_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@34000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qdec@34000|compatible" "nordic,nrf-qdec;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qdec@34000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qdec@34000|ADDR" "0x50034000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qdec@34000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/regulator@4000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|regulators" "/soc/peripheral@50000000/regulator@4000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/regulator@4000|reg" "16384;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/regulator@4000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/regulator@4000|compatible" "nordic,nrf-regulators;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/regulator@4000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/regulator@4000|ADDR" "0x50004000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/regulator@4000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/vmc@81000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|vmc" "/soc/peripheral@50000000/vmc@81000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/vmc@81000|reg" "528384;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/vmc@81000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/vmc@81000|compatible" "nordic,nrf-vmc;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/vmc@81000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/vmc@81000|ADDR" "0x50081000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/vmc@81000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/uart@8000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart0" "/soc/peripheral@50000000/uart@8000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|reg" "32768;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|interrupts" "8;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|tx-pin" "20")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|rx-pin" "22")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|rts-pin" "19")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|cts-pin" "21")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|current-speed" "115200")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|label" "UART_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|hw-flow-control" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@8000|compatible" "nordic,nrf-uarte;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@8000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@8000|ADDR" "0x50008000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@8000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/uart@9000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart1" "/soc/peripheral@50000000/uart@9000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_serial" "/soc/peripheral@50000000/uart@9000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|reg" "36864;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|interrupts" "9;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|tx-pin" "33")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|rx-pin" "32")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|current-speed" "115200")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|label" "UART_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|hw-flow-control" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@9000|compatible" "nordic,nrf-uarte;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@9000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@9000|ADDR" "0x50009000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@9000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/uart@b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart2" "/soc/peripheral@50000000/uart@b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@b000|reg" "45056;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@b000|interrupts" "11;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@b000|label" "UART_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@b000|hw-flow-control" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@b000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@b000|compatible" "nordic,nrf-uarte;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@b000|ADDR" "0x5000b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/uart@c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart3" "/soc/peripheral@50000000/uart@c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@c000|reg" "49152;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@c000|interrupts" "12;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@c000|label" "UART_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@c000|hw-flow-control" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@c000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/uart@c000|compatible" "nordic,nrf-uarte;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@c000|ADDR" "0x5000c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/uart@c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/i2c@8000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c0" "/soc/peripheral@50000000/i2c@8000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@8000|reg" "32768;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@8000|interrupts" "8;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@8000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@8000|label" "I2C_0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@8000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@8000|ADDR" "0x50008000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@8000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/i2c@9000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c1" "/soc/peripheral@50000000/i2c@9000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_i2c" "/soc/peripheral@50000000/i2c@9000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|reg" "36864;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|interrupts" "9;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|sda-pin" "34")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|scl-pin" "35")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|clock-frequency" "100000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|label" "I2C_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@9000|compatible" "nordic,nrf-twim;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@9000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@9000|ADDR" "0x50009000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@9000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/i2c@b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c2" "/soc/peripheral@50000000/i2c@b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@b000|reg" "45056;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@b000|interrupts" "11;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@b000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@b000|label" "I2C_2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@b000|ADDR" "0x5000b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/i2c@c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c3" "/soc/peripheral@50000000/i2c@c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@c000|reg" "49152;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@c000|interrupts" "12;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@c000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/i2c@c000|label" "I2C_3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@c000|ADDR" "0x5000c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/i2c@c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/spi@8000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi0" "/soc/peripheral@50000000/spi@8000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@8000|reg" "32768;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@8000|interrupts" "8;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@8000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@8000|label" "SPI_0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@8000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@8000|ADDR" "0x50008000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@8000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/spi@9000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi1" "/soc/peripheral@50000000/spi@9000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@9000|reg" "36864;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@9000|interrupts" "9;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@9000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@9000|label" "SPI_1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@9000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@9000|ADDR" "0x50009000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@9000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/spi@b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi2" "/soc/peripheral@50000000/spi@b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|miso-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|miso-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|reg" "45056;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|interrupts" "11;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|sck-pin" "47")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|mosi-pin" "45")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|miso-pin" "46")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|label" "SPI_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@b000|compatible" "nordic,nrf-spim;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@b000|ADDR" "0x5000b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/spi@c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi3" "/soc/peripheral@50000000/spi@c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@c000|reg" "49152;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@c000|interrupts" "12;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@c000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@c000|label" "SPI_3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@c000|ADDR" "0x5000c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/spi@a000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi4" "/soc/peripheral@50000000/spi@a000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_spi" "/soc/peripheral@50000000/spi@a000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|miso-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|miso-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|reg" "40960;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|interrupts" "10;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|sck-pin" "47")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|mosi-pin" "45")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|miso-pin" "46")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|label" "SPI_4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/spi@a000|compatible" "nordic,nrf-spim;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@a000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@a000|ADDR" "0x5000a000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/spi@a000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/pwm@21000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm0" "/soc/peripheral@50000000/pwm@21000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|reg" "135168;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|ch0-pin" "28")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|ch0-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|label" "PWM_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@21000|interrupts" "33;1;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@21000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@21000|ADDR" "0x50021000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@21000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/pwm@22000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm1" "/soc/peripheral@50000000/pwm@22000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|reg" "139264;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|ch0-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|label" "PWM_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@22000|interrupts" "34;1;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@22000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@22000|ADDR" "0x50022000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@22000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/pwm@23000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm2" "/soc/peripheral@50000000/pwm@23000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|reg" "143360;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|ch0-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|label" "PWM_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@23000|interrupts" "35;1;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@23000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@23000|ADDR" "0x50023000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@23000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/pwm@24000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm3" "/soc/peripheral@50000000/pwm@24000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|reg" "147456;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|ch0-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|label" "PWM_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/pwm@24000|interrupts" "36;1;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@24000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@24000|ADDR" "0x50024000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/pwm@24000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/gpio@842500" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpio0" "/soc/peripheral@50000000/gpio@842500")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|reg" "8660224;768;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|label" "GPIO_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|port" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|gpio-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|ngpios" "32")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842500|compatible" "nordic,nrf-gpio;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/gpio@842500|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/gpio@842500|ADDR" "0x50842500;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/gpio@842500|SIZE" "0x300;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/gpio@842800" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpio1" "/soc/peripheral@50000000/gpio@842800")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|reg" "8660992;768;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|label" "GPIO_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|port" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|gpio-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|ngpios" "16")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/gpio@842800|compatible" "nordic,nrf-gpio;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/gpio@842800|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/gpio@842800|ADDR" "0x50842800;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/gpio@842800|SIZE" "0x300;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/qspi@2b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|qspi" "/soc/peripheral@50000000/qspi@2b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|interrupts" "43;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|sck-pin" "17")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|io-pins" "13;14;15;16;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|csn-pins" "18;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|label" "QSPI")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|reg" "176128;4096;268435456;268435456;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|compatible" "nordic,nrf-qspi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000|reg-names" "qspi;qspi_mm;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qspi@2b000|NUM" "2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qspi@2b000|ADDR" "0x5002b000;0x10000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qspi@2b000|SIZE" "0x1000;0x10000000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|mx25r64" "/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|reg" "0;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|label" "MX25R64")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|jedec-id" "194;40;23;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|size" "67108864")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|quad-enable-requirements" "S1B6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|readoc" "read4io")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|writeoc" "pp4io")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|address-size-32" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|ppsize-512" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|sck-delay" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|cpha" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|cpol" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|sck-frequency" "8000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|compatible" "nordic,qspi-nor;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|requires-ulbpr" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|has-dpd" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|t-enter-dpd" "10000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|t-exit-dpd" "35000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|sfdp-bfp" "229;32;241;255;255;255;255;3;68;235;8;107;8;59;4;187;238;255;255;255;255;255;0;255;255;255;0;255;12;32;15;82;16;216;0;255;35;114;245;0;130;237;4;204;68;131;104;68;48;176;48;176;247;196;213;92;0;190;41;255;240;208;255;255;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/qspi@2b000/mx25r6435f@0|SIZE" "NONE;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/rtc@14000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc0" "/soc/peripheral@50000000/rtc@14000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|reg" "81920;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|label" "RTC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|interrupts" "20;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@14000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/rtc@14000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/rtc@14000|ADDR" "0x50014000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/rtc@14000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/rtc@15000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc1" "/soc/peripheral@50000000/rtc@15000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|reg" "86016;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|label" "RTC_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|interrupts" "21;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/rtc@15000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/rtc@15000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/rtc@15000|ADDR" "0x50015000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/rtc@15000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/clock@5000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|clock" "/soc/peripheral@50000000/clock@5000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/clock@5000|label" "CLOCK")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/clock@5000|reg" "20480;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/clock@5000|interrupts" "5;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/clock@5000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/clock@5000|compatible" "nordic,nrf-clock;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/clock@5000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/clock@5000|ADDR" "0x50005000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/clock@5000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/power@5000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|power" "/soc/peripheral@50000000/power@5000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/power@5000|reg" "20480;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/power@5000|interrupts" "5;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/power@5000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/power@5000|compatible" "nordic,nrf-power;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/power@5000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/power@5000|ADDR" "0x50005000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/power@5000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/watchdog@18000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt" "/soc/peripheral@50000000/watchdog@18000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt0" "/soc/peripheral@50000000/watchdog@18000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@18000|reg" "98304;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@18000|label" "WDT")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@18000|interrupts" "24;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@18000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@18000|compatible" "nordic,nrf-watchdog;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/watchdog@18000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/watchdog@18000|ADDR" "0x50018000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/watchdog@18000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/watchdog@19000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt1" "/soc/peripheral@50000000/watchdog@19000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@19000|reg" "102400;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@19000|label" "WDT_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@19000|interrupts" "25;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@19000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/watchdog@19000|compatible" "nordic,nrf-watchdog;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/watchdog@19000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/watchdog@19000|ADDR" "0x50019000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/watchdog@19000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/timer@f000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer0" "/soc/peripheral@50000000/timer@f000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|reg" "61440;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|cc-num" "6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|interrupts" "15;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|label" "TIMER_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@f000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@f000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@f000|ADDR" "0x5000f000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@f000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/timer@10000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer1" "/soc/peripheral@50000000/timer@10000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|reg" "65536;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|cc-num" "6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|interrupts" "16;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|label" "TIMER_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@10000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@10000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@10000|ADDR" "0x50010000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@10000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/timer@11000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer2" "/soc/peripheral@50000000/timer@11000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|reg" "69632;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|cc-num" "6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|interrupts" "17;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|label" "TIMER_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/timer@11000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@11000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@11000|ADDR" "0x50011000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/timer@11000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/peripheral@50000000/usbd@36000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|usbd" "/soc/peripheral@50000000/usbd@36000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|reg" "221184;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|interrupts" "54;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|num-isoin-endpoints" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|num-isoout-endpoints" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|num-bidir-endpoints" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|num-in-endpoints" "7")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|num-out-endpoints" "7")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|label" "USBD")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/peripheral@50000000/usbd@36000|compatible" "nordic,nrf-usbd;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/usbd@36000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/usbd@36000|ADDR" "0x50036000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/peripheral@50000000/usbd@36000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/crypto@50844000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|cryptocell" "/soc/crypto@50844000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000|reg" "1350844416;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000|label" "CRYPTOCELL")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000|compatible" "nordic,nrf-cc312;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/crypto@50844000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/crypto@50844000|ADDR" "0x50844000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/crypto@50844000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/crypto@50844000/crypto@50845000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|cryptocell312" "/soc/crypto@50844000/crypto@50845000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000/crypto@50845000|reg" "1350848512;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000/crypto@50845000|label" "CRYPTOCELL312")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000/crypto@50845000|interrupts" "68;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/crypto@50844000/crypto@50845000|compatible" "arm,cryptocell-312;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/crypto@50844000/crypto@50845000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/crypto@50844000/crypto@50845000|ADDR" "0x50845000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/crypto@50844000/crypto@50845000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/gpiote@5000d000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpiote" "/soc/gpiote@5000d000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpiote0" "/soc/gpiote@5000d000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@5000d000|reg" "1342230528;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@5000d000|interrupts" "13;5;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@5000d000|label" "GPIOTE_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@5000d000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@5000d000|compatible" "nordic,nrf-gpiote;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@5000d000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@5000d000|ADDR" "0x5000d000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@5000d000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/spu@50003000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spu" "/soc/spu@50003000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spu@50003000|reg" "1342189568;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spu@50003000|interrupts" "3;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spu@50003000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spu@50003000|compatible" "nordic,nrf-spu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spu@50003000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spu@50003000|ADDR" "0x50003000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spu@50003000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ficr@ff0000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ficr" "/soc/ficr@ff0000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@ff0000|reg" "16711680;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@ff0000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@ff0000|compatible" "nordic,nrf-ficr;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@ff0000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@ff0000|ADDR" "0xff0000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@ff0000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/uicr@ff8000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uicr" "/soc/uicr@ff8000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@ff8000|reg" "16744448;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@ff8000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@ff8000|compatible" "nordic,nrf-uicr;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@ff8000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@ff8000|ADDR" "0xff8000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@ff8000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/gpiote@4002f000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpiote1" "/soc/gpiote@4002f000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@4002f000|reg" "1073934336;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@4002f000|interrupts" "47;5;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@4002f000|label" "GPIOTE_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@4002f000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@4002f000|compatible" "nordic,nrf-gpiote;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@4002f000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@4002f000|ADDR" "0x4002f000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@4002f000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus/cpu@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|swo-ref-frequency" "64000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|compatible" "arm,cortex-m33f;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|reg" "0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|SIZE" "NONE;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus/cpu@0/mpu@e000ed90" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|mpu" "/cpus/cpu@0/mpu@e000ed90")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0/mpu@e000ed90|reg" "3758157200;64;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0/mpu@e000ed90|arm,num-mpu-regions" "8")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0/mpu@e000ed90|compatible" "arm,armv8m-mpu;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0/mpu@e000ed90|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0/mpu@e000ed90|ADDR" "0xe000ed90;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0/mpu@e000ed90|SIZE" "0x40;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led0" "/leds/led_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_0|label" "Green LED 0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led1" "/leds/led_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_1|label" "Green LED 1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led2" "/leds/led_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_2|label" "Green LED 2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_3" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led3" "/leds/led_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_3|label" "Green LED 3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pwmleds" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pwmleds/pwm_led_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm_led0" "/pwmleds/pwm_led_0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds/pwm_led_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds/pwm_led_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds/pwm_led_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons|compatible" "gpio-keys;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button0" "/buttons/button_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_0|label" "Push button 1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button1" "/buttons/button_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_1|label" "Push button 2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button2" "/buttons/button_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_2|label" "Push button 3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_3" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button3" "/buttons/button_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_3|label" "Push button 4")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/connector" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_header" "/connector")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/connector|compatible" "arduino-header-r3;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/connector|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/connector|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/connector|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/analog-connector" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_adc" "/analog-connector")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/analog-connector|compatible" "arduino,uno-adc;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/analog-connector|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/analog-connector|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/analog-connector|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/reserved-memory" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/reserved-memory/image@20000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0_image" "/reserved-memory/image@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/reserved-memory/image@20000000|reg" "536870912;458752;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image@20000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image@20000000|ADDR" "0x20000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image@20000000|SIZE" "0x70000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/reserved-memory/image_s@20000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0_s" "/reserved-memory/image_s@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/reserved-memory/image_s@20000000|reg" "536870912;262144;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image_s@20000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image_s@20000000|ADDR" "0x20000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image_s@20000000|SIZE" "0x40000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/reserved-memory/image_ns@20040000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0_ns" "/reserved-memory/image_ns@20040000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/reserved-memory/image_ns@20040000|reg" "537133056;196608;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image_ns@20040000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image_ns@20040000|ADDR" "0x20040000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/image_ns@20040000|SIZE" "0x30000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/reserved-memory/memory@20070000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0_shared" "/reserved-memory/memory@20070000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/reserved-memory/memory@20070000|reg" "537329664;65536;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/memory@20070000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/memory@20070000|ADDR" "0x20070000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/reserved-memory/memory@20070000|SIZE" "0x10000;")
